html,
body {
    width: 100%;
    height: 100%;
    font-family: 'Frank Ruhl Libre', serif;
}

p {
    font-size: 1.5em;
    line-height: 1.5;
}

header {
    position: relative;
    width: 100%;
    min-height: auto;
    text-align: center;
    color: #000;
   /* background-image: url('../images/header1.png'); */
    background-image: linear-gradient(rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), url('../images/header1.png'); 
    background-position: center;
    
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

header .header-content {
    position: relative;
    top: 35%;
    width: 100%;
    padding: 50px 15px 70px;
    padding-top: 100px;
    text-align: center;
    vertical-align: top;
}

header .header-content .header-content-inner h1 {
   /* margin-top: 0;
    margin-bottom: 10px; */
    font-size: 1.4em;
    font-weight: 300;
    color: #ad9b8f;
}

header .header-content .header-content-inner p {
    margin-bottom: 20px;
    font-size: 1.2em;
    font-weight: 500;
    color: #a1a89a;   
}



@media(min-width:768px) {
    header {
        min-height: 100%;
        
    }

    header .header-content {
        position:absolute;
        vertical-align: top;  
        top: 35%;
        padding: 0 50px;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    header .header-content .header-content-inner {
        margin-right: auto;
        margin-left: auto;
        max-width: 1000px;
    }

	header .header-content .header-content-inner h1 {
    	font-size: 2.2em;
		}

    header .header-content .header-content-inner p {
        margin-right: auto;
        margin-left: auto;
        max-width: 80%;
        font-size: 1.8em;
        color: #a1a89a;  
    }
}


.section-heading {
    margin-top: 0;
    margin-bottom: 20px;
} 

.about {
	color: #000;
    background-color: #fcd154;
    padding: 40px 0;
    text-align: center;
}

.column-66 p {
	font-size: 1.5em;
}
		

.service {
	color: #000;
    background-color: #9ac6cb;
    padding: 70px 0;
    text-align: center;
    font-weight: 500;
}

.card .title {
    padding-top: 15px;
    padding-top: 10px;
	font-size: 1.4em;
    font-weight: 300;
    color: #000;
}
.card p {
	font-size: 1.2em;
    color: #545454;
}

.work {
	color: #000;
    background-color: #fff;
    padding: 70px 0;
    text-align: center;
    font-weight: 500;
}

.contact {
	color: #fff;
    background-color: #d6a998;
    padding: 30px 0;
    text-align: center;
    font-weight: 500;
}


/* Logo space in navbar-band */
.navbar-brand {
    float: left;
    height: 50px;
    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 50px;
    padding-left: 15px;
    font-size: 18px;
    line-height: 20px;
}


.page-footer {
	text-align: center;
	}

.page-footer .followme {
	padding: 40px 0;
	background-color: #f1f1f4;
	color: #000;
	}

.page-footer .followme p {
	font-size: 1.5em;
	font-weight: 300;
	}
		
.page-footer .copyright {
	padding: 20px 0 20px;
    font-size: 0.7em;
	font-weight: 200;
    background-color: #a7a6a2;
    color: #626261;
	}

.navbar-default {
    border-color: rgba(34,34,34,.05);
    background-color: #fff;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.navbar-default .navbar-header .navbar-brand {
    color: #fcd154;
}

.navbar-default .navbar-header .navbar-brand:hover,
.navbar-default .navbar-header .navbar-brand:focus {
    color: #626261;
}

.navbar-default .nav > li>a,
.navbar-default .nav>li>a:focus {
    color: #222;
    padding-top: 30px;
    font-size: 1.4em;
}

.navbar-default .nav > li>a:hover,
.navbar-default .nav>li>a:focus:hover {
    color: #fcd154;
}

.navbar-default .nav > li.active>a,
.navbar-default .nav>li.active>a:focus {
    color: #465C8B!important;
    background-color: transparent;
}

.navbar-default .nav > li.active>a:hover,
.navbar-default .nav>li.active>a:focus:hover {
    background-color: transparent;
}

@media(min-width:768px) {
    .navbar-default {
        border-color: rgba(255,255,255,.3);
        background-color: transparent;
    }

    .navbar-default .navbar-header .navbar-brand {
        color: rgba(255,255,255,.7);
        letter-spacing: 0.5em;
    }

    .navbar-default .navbar-header .navbar-brand:hover,
    .navbar-default .navbar-header .navbar-brand:focus {
        color: #fff;
    }
/*
    .navbar-default .nav > li>a,
    .navbar-default .nav>li>a:focus {
        color: rgba(255,255,255,.7);
    }*/

    .navbar-default .nav > li>a:hover,
    .navbar-default .nav>li>a:focus:hover {
        color: #fff;
    }

    .navbar-default.affix {
        border-color: #fff;
        background-color: #fff;
        box-shadow: 0px 7px 20px 0px rgba(0,0,0,0.1);
    }

    .navbar-default.affix .navbar-header .navbar-brand {
        letter-spacing: 0;
        color: yellowgreen;
    }

    .navbar-default.affix .navbar-header .navbar-brand:hover,
    .navbar-default.affix .navbar-header .navbar-brand:focus {
        color: #000;
    }

    .navbar-default.affix .nav > li>a,
    .navbar-default.affix .nav>li>a:focus {
        color: #222;
    }

    .navbar-default.affix .nav > li>a:hover,
    .navbar-default.affix .nav>li>a:focus:hover {
        color: yellowgreen;
    }
}

.btn-default {
    border-color: #fff;
    color: #222;
    background-color: #fff;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    border-color: #eee;
    color: #222;
    background-color: #eee;
}

.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    background-image: none;
}

.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
    border-color: #fff;
    background-color: #fff;
}

.btn-default .badge {
    color: #fff;
    background-color: #222;
}

/* Button Primary */
.btn-primary {
    border-color: #fcd154;
    color: #545454;
    background-color: #fcd154;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    border-color: #fcd154;
    color: #fff;
    background-color: #fcd154;
}

.btn {
    border-radius: 100px;
    /*text-transform: uppercase;*/
}

.btn-lg {
    padding: 10px 25px;
} 


/* Button Learn More... */
.btn-more {
    color: #fff;
    font-size: 1em;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.btn-more:hover,
.btn-more:focus,
.btn-more.focus,
.btn-more:active,
.btn-more.active,
 {
    color: #545454;
}

/* Button View More... */
.btn-view {
    color: #dd845a;
    font-size: 1.2em;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.btn-view:focus,
.btn-view.focus
{
    color: #dd845a;
     font-weight: 200;
}
.btn-view:hover,
.btn-view.hover,
.btn-view:active,
.btn-view.active
 {
    color: #ad9b8f;
}

/* Portfolio page */
.page1 {
	background: url('../images/pic02.jpg');
	background-position: top right;
	background-size:cover;
	background-color: #dd845a;
	color: white;
	text-shadow: 1px 1px 8px black;
    margin-top: 75px;
	}
.page1 .btn {
	text-shadow: none;
	}

/* Services page */
.page2 {
	background: url('../images/pic04.jpg');
	background-position: top right;
	background-size:cover;
	background-color: #dd845a;
	color: white;
	text-shadow: 1px 1px 8px black;
    margin-top: 100px;
	}
.page2 .btn {
	text-shadow: none;
	}


/* Works page */
.page3 {
	background: url('../images/pic05.png');
	background-position: top right;
	background-size:cover;
	background-color: #dd845a;
	color: white;
	text-shadow: 1px 1px 8px black;
    margin-top: 100px;
	}
.page3 .btn {
	text-shadow: none;
	}

/* Contact page */
.page4 {
	background: url('../images/pic06.JPG');
	background-position: top right;
	background-size:cover;
	background-color: #dd845a;
	color: white;
	text-shadow: 1px 1px 8px black;
    margin-top: 100px;
	}
.page4 .btn {
	text-shadow: none;
	}

.contactpage {
	color: #000;
    background-color: #b8beb1;
    padding: 30px 0;
    text-align: center;
    font-weight: 500;
}
